Issues by maintainer for 3.14-main

Maintainer Source package Version Vulnerability NVD severity
Milan P. Stanić <mps@arvanta.net> haproxy 2.4.17-r0 CVE-2022-0711 medium